Package org.python.modules

# Class math_erf

java.lang.Object
org.python.modules.math_erf

public class math_erf extends Object

## Constructor Summary

Constructors
Constructor
Description
`math_erf()`

## Method Summary

Modifier and Type
Method
Description
`static double`
`erf(double x)`
`static double`
`erfc(double x)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### math_erf

public math_erf()

## Method Details

### erf

public static double erf(double x)

### erfc

public static double erfc(double x)